Support » Plugin: WP Super Cache » Used to be good, now it is not

  • I used the plugin in some sites. It was good.

    But at some point (2019 ?) all the updates created major problems. Now it even changes the wp-config.php permissions from whatever you have it (644) to 600.

    Without any warning or ask for permission. That is unacceptable, WPSC is just a cache plugin. Not a security script.

    • This topic was modified 3 weeks, 3 days ago by  dimalifragis.
  • You must be logged in to reply to this review.